Bug 857600 - [abrt] python-2.7.3-7.2.fc17: _dbus_abort: Process /usr/bin/python2.7 was killed by signal 6 (SIGABRT)
[abrt] python-2.7.3-7.2.fc17: _dbus_abort: Process /usr/bin/python2.7 was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: orca (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kalev Lember
Fedora Extras Quality Assurance
abrt_hash:e65ef9cc7e3aac3cd52c3e99395...
:
: 861748 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-15 00:22 EDT by JW Hall
Modified: 2013-07-31 22:03 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:03:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (1.48 KB, text/plain)
2012-09-15 00:22 EDT, JW Hall
no flags Details
File: open_fds (546 bytes, text/plain)
2012-09-15 00:22 EDT, JW Hall
no flags Details
File: dso_list (11.25 KB, text/plain)
2012-09-15 00:22 EDT, JW Hall
no flags Details
File: cgroup (127 bytes, text/plain)
2012-09-15 00:22 EDT, JW Hall
no flags Details
File: var_log_messages (152 bytes, text/plain)
2012-09-15 00:22 EDT, JW Hall
no flags Details
File: maps (29.54 KB, text/plain)
2012-09-15 00:23 EDT, JW Hall
no flags Details
File: backtrace (50.45 KB, text/plain)
2012-09-15 00:23 EDT, JW Hall
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-15 00:23 EDT, JW Hall
no flags Details
File: core_backtrace (4.75 KB, text/plain)
2012-09-15 00:23 EDT, JW Hall
no flags Details
File: backtrace (91.10 KB, text/plain)
2013-03-25 07:28 EDT, Flávio Micheletti
no flags Details

  None (edit)
Description JW Hall 2012-09-15 00:22:47 EDT
Version-Release number of selected component:
python-2.7.3-7.2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/bin/python -c 'import orca.orca; orca.orca.main()' '--no-setup --disable main-window,splash-window --enable speech,braille'
crash_function: _dbus_abort
kernel:         3.5.2-1.fc17.i686

truncated backtrace:
:Thread no. 1 (7 frames)
: #3 _dbus_abort at dbus-sysdeps.c
: #4 _dbus_warn_check_failed at dbus-internals.c
: #5 dbus_connection_send_with_reply_and_block at dbus-connection.c
: #6 send_no_return_values at dbus-bus.c
: #7 dbus_bus_remove_match at dbus-bus.c
: #8 ??
: #9 ??
Comment 1 JW Hall 2012-09-15 00:22:51 EDT
Created attachment 613090 [details]
File: environ
Comment 2 JW Hall 2012-09-15 00:22:53 EDT
Created attachment 613091 [details]
File: open_fds
Comment 3 JW Hall 2012-09-15 00:22:55 EDT
Created attachment 613092 [details]
File: dso_list
Comment 4 JW Hall 2012-09-15 00:22:56 EDT
Created attachment 613093 [details]
File: cgroup
Comment 5 JW Hall 2012-09-15 00:22:58 EDT
Created attachment 613094 [details]
File: var_log_messages
Comment 6 JW Hall 2012-09-15 00:23:01 EDT
Created attachment 613095 [details]
File: maps
Comment 7 JW Hall 2012-09-15 00:23:04 EDT
Created attachment 613096 [details]
File: backtrace
Comment 8 JW Hall 2012-09-15 00:23:05 EDT
Created attachment 613097 [details]
File: limits
Comment 9 JW Hall 2012-09-15 00:23:07 EDT
Created attachment 613098 [details]
File: core_backtrace
Comment 10 Thomas Spura 2012-10-09 08:56:02 EDT
From the backtrace:
"arguments to %s() were incorrect, assertion \"%s\" failed in file %s line %d.\nThis is normally a bug in some application using the D-Bus library.\n"

This could be everywhere in the dependency chain of orca or in orca itself, so assigning to orca at first.
Comment 11 Thomas Spura 2012-10-09 09:00:54 EDT
*** Bug 861748 has been marked as a duplicate of this bug. ***
Comment 12 Fedora Admin XMLRPC Client 2013-02-24 06:58:04 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Flávio Micheletti 2013-03-25 07:28:27 EDT
Sorry,
I don't


backtrace_rating: 4
Package: python-2.7.3-7.2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 14 Flávio Micheletti 2013-03-25 07:28:54 EDT
Created attachment 715958 [details]
File: backtrace
Comment 15 Fedora End Of Life 2013-07-03 19:24:08 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2013-07-31 22:03:51 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.